<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.unis</groupId>
        <artifactId>delivery</artifactId>
        <version>${revision}</version>
    </parent>

    <artifactId>delivery-module-core</artifactId>
    <packaging>pom</packaging>

    <name>${project.artifactId}</name>
    <description>
        core 模块，《交割库管理系统》核心模块，核心功能写在这里
    </description>
    <modules>
        <module>delivery-module-core-api</module>
        <module>delivery-module-core-biz</module>
    </modules>

</project>